Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 08:00:35 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de imran                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  imran Bot:  Hi Imran ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6303800483 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:45 AM, 06th May                   Mohammed                    Hi Imran, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           11:49 AM, 06th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:49 AM, 06th May                     imran                    Thank you           11:51 AM, 06th May                   Mohammed                   We would like to inform you that our courier partner tried to contact you on 966535285973 but didn't receive any response from your end.           11:54 AM, 06th May                     imran                    I didnt receive any call yet the tracking info says attempted delivery hence this query           11:55 AM, 06th May                     imran                    Apparently they attempted delivery on 4th May           11:56 AM, 06th May                     imran                    Usually i get a call asking for my location           11:57 AM, 06th May                     imran                    Would appreciate it if you could look into this           11:58 AM, 06th May                   Mohammed                   We sincerely apologize for any inconvenience caused, our courier team will contact you again to deliver the order           11:59 AM, 06th May                   Mohammed                   Is there anything else may I assist you?           11:59 AM, 06th May                     imran                    No           11:59 AM, 06th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:00 PM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2527168